package com.inkasso.factoring.electronicSignature.entity;

/**
 * 法大大签章数据
 *
 * @author fengxuan
 * @email xuan.feng@changan-inkasso.com
 * @date 2021/6/29 11:44
 */
public class FddSignData {

    //合同编号
    private String contractId;

    //合同类型
    private String contractType;

    //定位关键字
    private String signKeyword;

    //交易号
    private String transactionId;

    private String searchLocation;

    public String getSearchLocation() {
        return searchLocation;
    }

    public void setSearchLocation(String searchLocation) {
        this.searchLocation = searchLocation;
    }

    public String getContractType() {
        return contractType;
    }

    public void setContractType(String contractType) {
        this.contractType = contractType;
    }

    public String getContractId() {
        return contractId;
    }

    public void setContractId(String contractId) {
        this.contractId = contractId;
    }

    public String getSignKeyword() {
        return signKeyword;
    }

    public void setSignKeyword(String signKeyword) {
        this.signKeyword = signKeyword;
    }

    public String getTransactionId() {
        return transactionId;
    }

    public void setTransactionId(String transactionId) {
        this.transactionId = transactionId;
    }
}
